.button
{
    font-family: 'Lato', sans-serif;
    font-size: 15px;
    border-radius: 25px;
    text-decoration: none;
    box-sizing: border-box;
    white-space: nowrap;
    display: inline-block;
    border: 1px solid transparent;
    outline: none;
    line-height: 11px;
    text-align: center;
}

.button_primary
{
    background-color: #233FE2;
    color: #FFFFFF;
    padding: 19px 36px 20px 35px;
    margin-right: 20px;
    min-width: 152px;
}

.button_primary:hover,
.button_primary:focus
{
    background-color: #1830BA;
}


.button_secondary
{
    border-color: #FFB0B1;
    background-color: #FFFFFF;
    color: #000000;
    padding: 19px 27px 20px;
    min-width: 164px;
}

.button_secondary:hover,
.button_secondary:focus
{
    background-color: #FFE3E3;
}